#!/usr/local/env python
#############################################################################
# Name:         exceptions.py
# Purpose:      Configure and Manage IBM V7000 Unified Storage Appliance
# Maintainer:   Torsten Kurbad
# Copyright:    (c) 2013 iwm-kmrc.de KMRC - Knowledge Media Research Center
# Licence:      GPL
#############################################################################
""" Adapter to V7000 Unified management module (exception classes)

"""

class V7000UError(Exception):
    """ Exception raised by V7000 Unified command execution errors. """
    pass
